{
  "idStoreDescriptionIntro": "Windows-এর জন্য নতুন Outlook হল একটি সর্বোত্তম-মানের ইমেল অভিজ্ঞতা যা Windows থাকা যে কারোর জন্য বিনামূল্যে। একটি অ্যাপে আপনার ব্যক্তিগত এবং কাজের ইমেল অ্যাকাউন্ট এবং ক্যালেন্ডারগুলি সহজেই সংযুক্ত এবং সমন্বিত করুন। পরিষ্কার, সংক্ষিপ্ত মেলগুলি লিখুন এবং অর্ন্তনির্মিত AI-এর সাথে বোধশক্তিসম্পন্ন পরামর্শগুলি পান। যেকোনো নোটে নির্বিঘ্নে গুরুত্বপূর্ণ নথি এবং ফটোগুলি সংযুক্ত করুন। Windows-এর জন্য নতুন Outlook দিয়ে, আপনি এটির সর্বোত্তম মানে থাকতে পারবেন, বিনামূল্যে। 2024 থেকে শুরু করে এই অ্যাপটি Windows মেল, ক্যালেন্ডার এবং লোকজন অ্যাপগুলিকে প্রতিস্থাপন করবে।",
  "idStoreDescriptionSubheaderOne": "আপনার ইমেল অ্যাকাউন্টগুলি স্ট্রীমলাইন করুন",
  "idStoreDescriptionParagraphOne": "একটি অ্যাপে একাধিক ইনবক্স এবং ক্যালেন্ডার সমন্বিত করুন। Outlook.com, Gmail, Yahoo সহ আপনার বিভিন্ন ইমেল অ্যাকাউন্টের মধ্যে পাঠান, গ্রহণ করুন এবং সহজেই বদল করুন! মেল, iCloud এবং আরও অনেক কিছু।",
  "idStoreDescriptionSubheaderTwo": "আরও কার্যকরী ইমেলগুলি লিখুন",
  "idStoreDescriptionParagraphTwo": "যখন আপনি লিখবেন তখন Outlook এর থেকে AI-চালিত পরামর্শগুলির মাধ্যমে আপনার বাক্যগুলিকে সংক্ষিপ্ত এবং ত্রুটি মুক্ত রাখতে সহায়তা পান এবং বোধশক্তিসম্পন্ন বানান এবং ব্যাকরণ পরীক্ষা সহ আপনার ইমেলগুলিকে মার্জিত এবং পেশাদার বানান।",
  "idStoreDescriptionSubheaderThree": "আপনার ইনবক্স বর্ধিত করুন",
  "idStoreDescriptionParagraphThree": "সংগঠিত হোন এবং আপনার বিশ্বের সাথে আরও ভালভাবে সমন্বয় করতে সহায়তা করার জন্য অনেকগুলি বৈশিষ্ট্য উপভোগ করুন। সময়সূচী ইমেল আগাম পাঠায়, দশ সেকেন্ডের মধ্যে একটি পাঠানো ইমেলকে বাতিল করে এবং গুরুত্বপূর্ণ বার্তালাপগুলি ফলো আপ করার জন্য অনুস্মারকগুলি পান। আপনার Outlook ইনবক্স থেকে OneDrive ফাইলগুলি অ্যাক্সেস করুন এবং দ্রুত সম্পাদনা এবং মন্তব্যগুলি তৈরি করার জন্য যথোপযুক্ত — Word, Excel, এবং PowerPoint ওয়েব অ্যাপগুলি ব্যবহার করুন।",
  "idStoreDescriptionSubheaderFour": "একটি ইনবক্স যা আপনাকে আরও ভালোভাবে তুলে ধরে",
  "idStoreDescriptionParagraphFour": "আপনার স্বতন্ত্র চাহিদা এবং শৈলীর সাথে মানানসই করতে আপনার Outlook ব্যক্তিগতকরণ করুন। 50টি থীম এবং হরফ থেকে চয়ন করুন, আপনার ইনবক্সের শীর্ষে গুরুত্বপূর্ণ ইমেলগুলি পিন করুন এবং প্রশস্ত, স্বাচ্ছন্দ্যময়, সংক্ষিপ্ত দেখার বিকল্পগুলির মাধ্যমে আপনি আপনার ইনবক্সে কতগুলি ইমেল দেখতে চান তা কাস্টমাইজ করুন।",
  "idStoreDescriptionParagraphFive": "Windows-এর জন্য নতুন Outlook, বর্তমান Windows-এর জন্য Outlook এবং Outlook.com থেকে বিভিন্ন ধরনের নতুন সরঞ্জামগুলি সহ কিছু সর্বাধিক জনপ্রিয় বৈশিষ্ট্য এবং কনফিগারেশন অফার করে এবং বৈশিষ্ট্য নিয়ে আসা হচ্ছে। বাড়িতে এবং পথ চলতে চলতে একটি সমন্বিত, নির্ঝঞ্ঝাট অভিজ্ঞতার জন্য আমাদের বিনামূল্যের iOS এবং Android অ্যাপগুলির সাথে এটি ব্যবহার করুন। যে সকল গ্রাহকদের কাছে কোনো অর্থপ্রদত্ত সদস্যতা’নেই তাদের জন্য এটি একটি বিনামূল্যের, বিজ্ঞাপন-সমর্থিত সংস্করণ। আপনি যদি কোনো Microsoft 365 সদস্যতা ছাড়াই Outlook.com, Hotmail, বা Gmail-এর একটি বিনামূল্যের ইমেল পরিষেবা ব্যবহার করেন,’তাহলে আপনি নতুন Windows-এর জন্য Outlook-এ বিজ্ঞাপনগুলি দেখতে পাবেন।",
  "idStoreDescriptionParagraphSix": "একটি বিজ্ঞাপন-মুক্ত অভিজ্ঞতা এবং প্রসারিত মেলবক্স সঞ্চয়স্থানের জন্য, আপনি Microsoft দ্বারা পরিবেশিত যে কোনো বিজ্ঞাপন অপসারণ করতে আপনি একটি Microsoft 365 বেসিক, Personal, বা Family সদস্যতা কিনতে পারেন। আরও জানতে, microsoft.com/outlook-for-windows দেখুন",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 সদস্যতা আবশ্যক",
  "idNativeHostStoreTitle": "Windows-এর জন্য Outlook",
  "idSearchSynonymMail": "মেইল",
  "idSearchSynonymCalendar": "ক্যালেন্ডার",
  "idSearchSynonymEmail": "ইমেল"
}